#English strings go here for Rails i18n
id:
  plugin_openproject_recaptcha:
    name: "Nepenthes ReCaptcha"
    description: "This module provides recaptcha checks during login."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Harap tunggu ...'
    verify_account: "Verifikasi akun anda"
    error_captcha: "Akun anda tidak dapat diverifikasi. Silakan hubungi administrator."
    settings:
      website_key: 'Kunci situs web'
      website_key_text: 'Masukkan kunci situs web yang Anda buat di konsol admin reCAPTCHA untuk domain ini.'
      secret_key: 'Kunci rahasia'
      secret_key_text: 'Masukkan kunci rahasia yang Anda buat di konsol admin reCAPTCHA.'
      type: 'Gunakan reCAPTCHA'
      type_disabled: 'Matikan reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      recaptcha_description_html: >
        reCAPTCHA adalah layanan gratis dari Google yang dapat digunakan untuk masukan OpenProject anda. Jika dinyalakan, formulir captcha akan rendered sehingga masuk untuk semua pengguna yang belum terverifikasi captcha. <br/> Silakan lihat tautan berikut untuk tahu lebih detail mengenai reCAPTCHA dan versi mereka, serta cara untuk membuat website and secret keys: %{recaptcha_link}
